<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>blog</title>
</head>

<body>
    <header class="cabecera ">
        <div class="contenedor contenido-header">
            <div class="barra ">
                <a href="index.html"> <img src="img/logo.svg" alt="logotipo"> </a>

                <nav class="navegacion">
                    <a href="nosotros.html">Nosotros</a>
                    <a href="anuncios.html">Anuncios</a>
                    <a href="blog.html">Blog</a>
                    <a href="contacto.html">Contacto</a>
                </nav>
            </div>

        </div>
    </header>

    
    <main class="contenedor seccion contenido-centrado">
         <h1 class="fw-300 centrar-texto margenes-titulos">Nuestro blog</h1>
         <section class="blog">

                <article class="entrada-blog">
                    <div class="imagen">
                        <img src="img/blog1.jpg" alt="atico">
                    </div>
                    <div class="texto-entrada">
                        <a href="#">
                        <h4 class="margenes-titulos-m">Los áticos que si valen la pena</h4>
                    </a>
                        <p> Escrito el <em>20/12/2018 </em> por <em> DAN SCOTT</em> </p>
                        <p class="centrar-texto">Hemos visitado los mejores áticos de Madrid, te encantarán</p>
                    </div>
                </article>
                <article class="entrada-blog">
                    <div class="imagen">
                        <img src="img/blog2.jpg" alt="atico">
                    </div>
                    <div class="texto-entrada ">
                        <a href="">
                        <h4 class="margenes-titulos-m">Cómo sobrevivir a un verano caluroso</h4>
                     </a>
                        <p> Escrito el <em>20/12/2018 </em> por <em> DAN SCOTT</em> </p>
                        <p  class="centrar-texto"> 20 consejos para vivir un verano caluroso en Madrid, te sorprendrá</p>
                    </div>
                </article>
                <article class="entrada-blog">
                        <div class="imagen">
                            <img src="img/blog3.jpg" alt="atico">
                        </div>
                        <div class="texto-entrada">
                            <a href="#">
                            <h4 class="margenes-titulos-m">Conoce la última tendencias en chimeneas</h4>
                        </a>
                            <p> Escrito el <em>16/12/2019 </em> por <em> PATRICIA STEVE</em> </p>
                            <p class="centrar-texto">Existen electrónicas, inteligentes, con mando. Descúbrelas</p>
                        </div>
                    </article>
                    <article class="entrada-blog">
                        <div class="imagen">
                            <img src="img/blog4.jpg" alt="atico">
                        </div>
                        <div class="texto-entrada ">
                            <a href="">
                            <h4 class="margenes-titulos-m">Reglas de Marie Kondo para el orden</h4>
                         </a>
                            <p> Escrito el <em>20/12/2018 </em> por <em> DAN SCOTT</em> </p>
                            <p  class="centrar-texto"> 20 consejos para vivir en un hogar ordenanado</p>
                        </div>
                    </article>
            </section>
    </main>



    <footer class="site-footer seccion">
        <div class="contenedor contenedor-footer">
            <nav class="navegacion">
                <a href="nosotros.html">Nosotros</a>
                <a href="anuncios.html">Anuncios</a>
                <a href="blog.html">Blog</a>
                <a href="contacto.html">Contacto</a>
            </nav>
            <p class="copyright">Todos los Derechos reservados 2019 &copy; </p>
        </div>
    </footer>